Bug 621440 - Need to replicate pam_ldap's pam_filter in sssd.conf
Summary: Need to replicate pam_ldap's pam_filter in sssd.conf
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: David O'Brien
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 587743
Blocks: 579775
TreeView+ depends on / blocked
 
Reported: 2010-08-05 04:08 UTC by David O'Brien
Modified: 2010-11-11 15:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 587743
Environment:
Last Closed: 2010-11-11 15:28:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Michael Doyle 2010-08-18 06:49:39 UTC
Details added in Red_Hat_Enterprise_Linux-Deployment_Guide-6-en-US-0.5-38.

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Deployment_Guide/chap-SSSD_User_Guide-Setting_Up_SSSD.html

Comment 3 releng-rhel@redhat.com 2010-11-11 15:28:30 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.